Debian Bug report logs - #553687
RFP: gdb-armel -- The GNU Debugger (for cross-compiling)

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Hector <hector.oron@gmail.com>

Date: Sun, 1 Nov 2009 22:00:08 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#553687; Package wnpp. (Sun, 01 Nov 2009 22:00:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hector <hector.oron@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. (Sun, 01 Nov 2009 22:00:13 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hector <hector.oron@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: gdb-armel -- The GNU Debugger (for cross-compiling)
Date: Sun, 01 Nov 2009 21:58:15 +0100
Package: wnpp
Severity: wishlist
Owner: Hector <hector.oron@gmail.com>


* Package name    : gdb-armel
  Version         : 7.0
  Upstream Author : many authors
* URL             : http://sourceware.org/gdb
* License         : GPL
  Programming Lang: C
  Description     : The GNU Debugger (for cross-compiling)

GDB is a source-level debugger, capable of breaking programs at any specific line, displaying variable values, and determining where errors occurred. This works for cross armel targets.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Hector <hector.oron@gmail.com>:
Bug#553687; Package wnpp. (Mon, 26 Jul 2010 14:36:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hector Oron <hector.oron@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Hector <hector.oron@gmail.com>. (Mon, 26 Jul 2010 14:36:16 GMT) Full text and rfc822 format available.

Message #10 received at 553687@bugs.debian.org (full text, mbox):

From: Hector Oron <hector.oron@gmail.com>
To: 553679@bugs.debian.org, 553682@bugs.debian.org, 553683@bugs.debian.org, 553684@bugs.debian.org, 553685@bugs.debian.org, 553687@bugs.debian.org
Subject: reminder/update work in progress
Date: Mon, 26 Jul 2010 15:30:40 +0100
Hello,

While packaging has been done on many ways now.
There are still pending decisions with Ubuntu/Linaro folks (also they
are debian developers) on how to integrate cross toolchains into
multiarch concept or if we ship sysrooted (upstream maintained) on
next release cycle. It appears to be that we will have a discussion on
it during Debconf10.

Kind regards,
-- 
 Héctor Orón

"Our Sun unleashes tremendous flares expelling hot gas into the Solar
System, which one day will disconnect us."

-- Day DVB-T stop working nicely
Video flare: http://antwrp.gsfc.nasa.gov/apod/ap100510.html




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Hector <hector.oron@gmail.com>:
Bug#553687; Package wnpp. (Sat, 19 Feb 2011 17:25:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Hector <hector.oron@gmail.com>. (Sat, 19 Feb 2011 17:25:22 GMT) Full text and rfc822 format available.

Message #15 received at 553687@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 553687@bugs.debian.org
Cc: control@bugs.debian.org
Subject: gdb-armel: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:06:32 +0000
retitle 553687 RFP: gdb-armel -- The GNU Debugger (for cross-compiling)
noowner 553687
thanks

Hi,

This is an automatic email to change the status of gdb-armel back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting gdb-armel, please send a mail to
<control@bugs.debian.org> with:

 retitle 553687 ITP: gdb-armel -- The GNU Debugger (for cross-compiling)
 owner 553687 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <553687@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: gdb-armel -- The GNU Debugger (for cross-compiling)' from 'ITP: gdb-armel -- The GNU Debugger (for cross-compiling)' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:27:40 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Hector <hector.oron@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:27:41 GMT) Full text and rfc822 format available.

Owner recorded as hector.oron@gmail.com. Request was from Hector Oron <zumbi@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:22:37 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: gdb-armel -- The GNU Debugger (for cross-compiling)' from 'RFP: gdb-armel -- The GNU Debugger (for cross-compiling)' Request was from Hector Oron <zumbi@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:22:59 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, hector.oron@gmail.com:
Bug#553687; Package wnpp. (Mon, 27 May 2013 14:10:31 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, hector.oron@gmail.com. (Mon, 27 May 2013 14:10:31 GMT) Full text and rfc822 format available.

Message #28 received at 553687@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 553687@bugs.debian.org
Cc: control@bugs.debian.org
Subject: gdb-armel: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:22 +0200
retitle 553687 RFP: gdb-armel -- The GNU Debugger (for cross-compiling)
noowner 553687
tag 553687 - pending
thanks

Hi,

This is an automatic email to change the status of gdb-armel back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting gdb-armel, please send a mail to
<control@bugs.debian.org> with:

 retitle 553687 ITP: gdb-armel -- The GNU Debugger (for cross-compiling)
 owner 553687 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <553687@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: gdb-armel -- The GNU Debugger (for cross-compiling)' from 'ITP: gdb-armel -- The GNU Debugger (for cross-compiling)' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:39:33 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by hector.oron@gmail.com. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:39:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:36:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.